Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie wheezy

Problems for source package debichem

Current Source Version: 0.0.6
Current Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:debichem

Binary Package: debichem-molecular-dynamics (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-molecular-dynamics

Relationships

Package has a Recommends on votca-csg which cannot be satisfied on armel.
Package has a Recommends on gromacs which cannot be satisfied on armel.
Package has a Suggests on dl-poly-classic which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on dl-poly-classic which cannot be satisfied on amd64.
Package has a Suggests on dl-poly-classic which cannot be satisfied on hurd-i386.
Package has a Suggests on dl-poly-classic which cannot be satisfied on i386.
Package has a Suggests on dl-poly-classic which cannot be satisfied on s390x.
Package has a Suggests on dl-poly-classic which cannot be satisfied on powerpc.
Package has a Suggests on dl-poly-classic which cannot be satisfied on mips.
Package has a Suggests on dl-poly-classic which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on dl-poly-classic which cannot be satisfied on mips64el.
Package has a Suggests on dl-poly-classic which cannot be satisfied on armhf.
Package has a Suggests on dl-poly-classic which cannot be satisfied on arm64.
Package has a Suggests on dl-poly-classic which cannot be satisfied on armel.
Package has a Suggests on dl-poly-classic which cannot be satisfied on ppc64el.
Package has a Suggests on dl-poly-classic which cannot be satisfied on mipsel.

Binary Package: debichem-view-edit-2d (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-view-edit-2d

Relationships

Package has a Suggests on osra which cannot be satisfied on hurd-i386.
Package has a Suggests on osra which cannot be satisfied on s390x.
Package has a Suggests on osra which cannot be satisfied on i386.
Package has a Suggests on osra which cannot be satisfied on amd64.
Package has a Suggests on osra which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on osra which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on osra which cannot be satisfied on mips.
Package has a Suggests on osra which cannot be satisfied on powerpc.
Package has a Suggests on osra which cannot be satisfied on armhf.
Package has a Suggests on osra which cannot be satisfied on mips64el.
Package has a Suggests on osra which cannot be satisfied on mipsel.
Package has a Suggests on osra which cannot be satisfied on ppc64el.
Package has a Suggests on osra which cannot be satisfied on arm64.
Package has a Suggests on osra which cannot be satisfied on armel.

Binary Package: debichem-modelling (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-modelling

Relationships

Package has a Recommends on ballview which cannot be satisfied on mips64el.
Package has a Recommends on ballview which cannot be satisfied on mipsel.
Package has a Suggests on nmoldyn which cannot be satisfied on armhf.
Package has a Suggests on nmoldyn which cannot be satisfied on mips64el.
Package has a Suggests on nmoldyn which cannot be satisfied on ppc64el.
Package has a Suggests on nmoldyn which cannot be satisfied on mipsel.
Package has a Suggests on nmoldyn which cannot be satisfied on armel.
Package has a Suggests on nmoldyn which cannot be satisfied on arm64.
Package has a Suggests on nmoldyn which cannot be satisfied on amd64.
Package has a Suggests on nmoldyn which cannot be satisfied on hurd-i386.
Package has a Suggests on nmoldyn which cannot be satisfied on s390x.
Package has a Suggests on nmoldyn which cannot be satisfied on i386.
Package has a Suggests on nmoldyn which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on nmoldyn which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on nmoldyn which cannot be satisfied on powerpc.
Package has a Suggests on nmoldyn which cannot be satisfied on mips.
Package has a Suggests on python-mmtk which cannot be satisfied on armhf.
Package has a Suggests on python-mmtk which cannot be satisfied on mips64el.
Package has a Suggests on python-mmtk which cannot be satisfied on ppc64el.
Package has a Suggests on python-mmtk which cannot be satisfied on mipsel.
Package has a Suggests on python-mmtk which cannot be satisfied on arm64.
Package has a Suggests on python-mmtk which cannot be satisfied on armel.
Package has a Suggests on python-mmtk which cannot be satisfied on amd64.
Package has a Suggests on python-mmtk which cannot be satisfied on i386.
Package has a Suggests on python-mmtk which cannot be satisfied on hurd-i386.
Package has a Suggests on python-mmtk which cannot be satisfied on s390x.
Package has a Suggests on python-mmtk which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on python-mmtk which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on python-mmtk which cannot be satisfied on powerpc.
Package has a Suggests on python-mmtk which cannot be satisfied on mips.

Binary Package: debichem-development (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-development

Relationships

Package has a Recommends on libmadness-dev which cannot be satisfied on armel.
Package has a Recommends on libmadness-dev which cannot be satisfied on s390x.
Package has a Recommends on libtiledarray-dev which cannot be satisfied on s390x.
Package has a Recommends on libtiledarray-dev which cannot be satisfied on armel.

Binary Package: debichem-cheminformatics (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-cheminformatics

Relationships

Package has a Recommends on python-rdkit which cannot be satisfied on armhf.
Package has a Recommends on python-chemfp which cannot be satisfied on mipsel.
Package has a Recommends on python-chemfp which cannot be satisfied on mips.
Package has a Recommends on python-chemfp which cannot be satisfied on arm64.
Package has a Recommends on python-chemfp which cannot be satisfied on armhf.

Binary Package: debichem-visualisation (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-visualisation

Relationships

Package has a Recommends on ballview which cannot be satisfied on mipsel.
Package has a Recommends on ballview which cannot be satisfied on mips64el.
Package has a Recommends on rasmol which cannot be satisfied on ppc64el.
Package has a Recommends on rasmol which cannot be satisfied on hurd-i386.

Binary Package: debichem-input-generation-output-processing (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-input-generation-output-processing

Relationships

Package has a Recommends on ballview which cannot be satisfied on mipsel.
Package has a Recommends on ballview which cannot be satisfied on mips64el.

Binary Package: debichem-molecular-abinitio (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-molecular-abinitio

Relationships

Package has a Recommends on mpqc3 which cannot be satisfied on s390x.
Package has a Recommends on mpqc3 which cannot be satisfied on hurd-i386.
Package has a Recommends on mpqc3 which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on mpqc3 which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on mpqc3 which cannot be satisfied on mips.
Package has a Recommends on mpqc3 which cannot be satisfied on armhf.
Package has a Recommends on mpqc3 which cannot be satisfied on mipsel.
Package has a Recommends on mpqc3 which cannot be satisfied on armel.
Package has a Recommends on bagel which cannot be satisfied on armhf.
Package has a Recommends on bagel which cannot be satisfied on mipsel.
Package has a Recommends on bagel which cannot be satisfied on armel.
Package has a Recommends on bagel which cannot be satisfied on i386.
Package has a Recommends on bagel which cannot be satisfied on hurd-i386.
Package has a Recommends on bagel which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on bagel which cannot be satisfied on powerpc.
Package has a Recommends on bagel which cannot be satisfied on mips.
Package has a Recommends on ergo which cannot be satisfied on mips.
Package has a Recommends on ergo which cannot be satisfied on mipsel.
Package has a Recommends on psi4 which cannot be satisfied on armel.
Package has a Recommends on psi4 which cannot be satisfied on mips.
Package has a Recommends on psi4 which cannot be satisfied on mipsel.

Binary Package: debichem-analytical-biochemistry (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-analytical-biochemistry

Relationships

Package has a Suggests on libmstoolkit which cannot be satisfied on armhf.
Package has a Suggests on libmstoolkit which cannot be satisfied on mips64el.
Package has a Suggests on libmstoolkit which cannot be satisfied on ppc64el.
Package has a Suggests on libmstoolkit which cannot be satisfied on mipsel.
Package has a Suggests on libmstoolkit which cannot be satisfied on armel.
Package has a Suggests on libmstoolkit which cannot be satisfied on arm64.
Package has a Suggests on libmstoolkit which cannot be satisfied on amd64.
Package has a Suggests on libmstoolkit which cannot be satisfied on hurd-i386.
Package has a Suggests on libmstoolkit which cannot be satisfied on s390x.
Package has a Suggests on libmstoolkit which cannot be satisfied on i386.
Package has a Suggests on libmstoolkit which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libmstoolkit which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libmstoolkit which cannot be satisfied on powerpc.
Package has a Suggests on libmstoolkit which cannot be satisfied on mips.
Package has a Suggests on biceps which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on biceps which cannot be satisfied on powerpc.
Package has a Suggests on biceps which cannot be satisfied on mips.
Package has a Suggests on biceps which cannot be satisfied on amd64.
Package has a Suggests on biceps which cannot be satisfied on hurd-i386.
Package has a Suggests on biceps which cannot be satisfied on s390x.
Package has a Suggests on biceps which cannot be satisfied on i386.
Package has a Suggests on biceps which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on biceps which cannot be satisfied on ppc64el.
Package has a Suggests on biceps which cannot be satisfied on mipsel.
Package has a Suggests on biceps which cannot be satisfied on arm64.
Package has a Suggests on biceps which cannot be satisfied on armel.
Package has a Suggests on biceps which cannot be satisfied on armhf.
Package has a Suggests on biceps which cannot be satisfied on mips64el.
Package has a Suggests on python-mzml which cannot be satisfied on ppc64el.
Package has a Suggests on python-mzml which cannot be satisfied on mipsel.
Package has a Suggests on python-mzml which cannot be satisfied on armel.
Package has a Suggests on python-mzml which cannot be satisfied on arm64.
Package has a Suggests on python-mzml which cannot be satisfied on armhf.
Package has a Suggests on python-mzml which cannot be satisfied on mips64el.
Package has a Suggests on python-mzml which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on python-mzml which cannot be satisfied on powerpc.
Package has a Suggests on python-mzml which cannot be satisfied on mips.
Package has a Suggests on python-mzml which cannot be satisfied on amd64.
Package has a Suggests on python-mzml which cannot be satisfied on hurd-i386.
Package has a Suggests on python-mzml which cannot be satisfied on s390x.
Package has a Suggests on python-mzml which cannot be satisfied on i386.
Package has a Suggests on python-mzml which cannot be satisfied on kfreebsd-amd64.

Binary Package: debichem-semiempirical (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-semiempirical

Relationships

Package has a Recommends on molds which cannot be satisfied on s390x.
Package has a Recommends on molds which cannot be satisfied on hurd-i386.
Package has a Recommends on molds which cannot be satisfied on mipsel.
Package has a Recommends on molds which cannot be satisfied on mips.
Package has a Recommends on molds which cannot be satisfied on armel.

Binary Package: debichem-periodic-abinitio (Version: 0.0.6)

BTS entry: http://bugs.debian.org/debichem-periodic-abinitio

Relationships

Package has a Recommends on abinit which cannot be satisfied on mips.
Package has a Recommends on quantum-espresso which cannot be satisfied on mips64el.
Package has a Recommends on quantum-espresso which cannot be satisfied on armel.


Last updated: Thu Jun 22 15:25:22 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS